/* --- FONTS --- */

@font-face {
    font-family: "nunito-bold";
    src: url("../fonts/Nunito-Bold-webfont.eot");
    src: url("../fonts/Nunito-Bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Nunito-Bold-webfont.woff2") format("woff2"),
         url("../fonts/Nunito-Bold-webfont.woff") format("woff"),
         url("../fonts/Nunito-Bold-webfont.ttf") format("truetype"),
         url("../fonts/Nunito-Bold-webfont.svg#nunito-bold") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "nunito-light";
    src: url("../fonts/Nunito-Light-webfont.eot");
    src: url("../fonts/Nunito-Light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Nunito-Light-webfont.woff2") format("woff2"),
         url("../fonts/Nunito-Light-webfont.woff") format("woff"),
         url("../fonts/Nunito-Light-webfont.ttf") format("truetype"),
         url("../fonts/Nunito-Light-webfont.svg#nunito-light") format("svg");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: "nunito-regular";
    src: url("../fonts/Nunito-Regular-webfont.eot");
    src: url("../fonts/Nunito-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Nunito-Regular-webfont.woff2") format("woff2"),
         url("../fonts/Nunito-Regular-webfont.woff") format("woff"),
         url("../fonts/Nunito-Regular-webfont.ttf") format("truetype"),
         url("../fonts/Nunito-Regular-webfont.svg#nunito-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* --- ADDITIONAL BOOTSTRAP --- */
.dropdown .dropdown-menu > li {
  position: relative;
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
  cursor: pointer;
}
.dropdown .dropdown-menu ul {
  position: absolute;
  display: none;
  left: 101%;
  width: 100%;
  top: 0;
}
  .dropdown .dropdown-menu ul ul {
    left: 101.5%;
  }
.dropdown .right-caret:after,
.dropdown .left-caret:after {
  position: absolute;
  right: 8px;
}
.dropdown .right-caret:after {
  content:"▸";
}
.dropdown .left-caret:after {
  content:"▸";
  color: #fff;
}
.dropdown .left-caret,
.dropdown .dropdown-menu > li a:hover,
.dropdown .dropdown-menu > li a:active {
  background-color: #eee !important;
}

.container-fluid .media.row > div:first-child {
  padding-left: 2%;
  padding-right: 0;
}
  .container-fluid .media.row > div .glyphicon {
    font-size: 3em;
  }
/* --- STYLES --- */

body {
  position: relative;
  background: #2B3038;
  margin: 55px auto 0 auto;
  
  font-family: "nunito-light", Helvetica, Arial, sans-serif;
  font-weight: lighter;
}
  body.blog {
    background: #fff;
  }

.highlight *::selection {
  background: #3daefb !important;
  color: #eee !important;
}

/* Overrides */
  
  body .on-blog,
  body.blog #sidebar,
  body.blog .off-blog {
    display: none;
  }
  
  body.blog .on-blog {
    display: block;
  }

a {
  color: #0366d6;
}
  a:hover,
  a:active {
    text-decoration: underline !important;
    color: #0366d6;
  }

ul {
  padding-left: 1.25em;
}

h1,h2,h3,h4,h5,h6 {
  padding-bottom: 0.2em;
  border-bottom: 1px solid #eaecef;

  font-family: "nunito-regular", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

#content h1,h2,h3,h4 {
  margin-top: 1.5em;
  word-break: break-word;
}
h5,h6 {
  margin-top: 20px;
}

blockquote {
  line-height: 1.5;
  font-size: 16px;
}

blockquote p {
  color: #6a737d;
}

/* Font sizes to differenciate h1 as page title vs h1 as level 1 header in document */

h1#title {
  margin-top: 0;
  font-size: 36px;
}

h1[id^="toc_"] {
  font-size: 30px;
}
h2[id^="toc_"] {
  font-size: 24px;
}
h3[id^="toc_"] {
  font-size: 18px;
}
h4[id^="toc_"] {
  font-size: 14px;
}
h5[id^="toc_"] {
  font-size: 12px;
}

.btn,
input {
  padding: 0.5em;
  
  border: 1px solid #fff !important;
  border-radius: 8px;
  
  text-transform: uppercase;
  font-weight: lighter !important;
  color: #333 !important;
}
  .btn {
    padding: 1em 2em;
    background-color: transparent;
    color: #fff !important;

    font-family: "nunito-bold", Helvetica, Arial, sans-serif;
    font-weight: bold;
  }
  .btn:hover {
    border-color: #fff;
    background-color: #fff;
    color: #3e9cda !important;
  }

input {
  outline: 0;
  max-width: 100%;
  text-transform: none;
  border: none !important;
  border-radius: 5px;
  font-size: 1.35em;
  margin: 0.25em;
}
  #search-term {
    margin-top: -0.15em;
    font-size: 1.25em;
  }
  
/* Core styles */
  
.container-fluid > .row > div:first-child {
  padding-left: 10%;
}
.container-fluid > .row > div:last-child {
  padding-right: 10%;
}

#navbar-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;

  background-color: #2B3038;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;

  font-family: "nunito-regular", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
  .navbar-inverse {
    background-color: transparent;
    border: none;
  }
  .navbar-inverse .navbar-nav>li>a {
    color: #fff; 
  }
  #TableOfContents .nav > li > a {
    display: inline;
    padding: inherit;
  }
  #TableOfContents .nav > li > a:hover,
  #TableOfContents .nav > li > a:active {
    background: transparent;
  }

#header-menu-collapse {
  margin-top: 5px;
}

#wrapper {
  background-color: #fff;
}
  body.homepage #wrapper {
    background: url(../images/background@2x.jpg) top center no-repeat #3eaefb;
    background-size: 110%;
  }

#logo {
  display: inline-block;
  
  text-decoration: none;
  font-size: 18px;
  color: #3EAFFA;
}
  #logo > * {
    display: inline-block;
    vertical-align: middle;
  }

  #logo #logo-img {
    margin-right: 5px;
    width: 135px;
    height: 27px;

    background: url(/static/shared/images/header_logo_full_name@2x.png) 0 0 no-repeat transparent;
    background-size: auto 27px;
  }

#logo-footer {
  display: inline-block;
  font-size: 34px;
}

#sidebar {
  position: fixed;
  z-index: 999;
  height: 100%;
  width: 23%;
  left: 0;

  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  
  background: url(../images/background@2x.jpg) top center no-repeat #3eaefb;
  background-size: auto 728px;

  font-family: "nunito-regular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  
  line-height: 2em;
  font-size: 18px;
}
  body.homepage #sidebar {
    background: transparent;
  }

  body.single.homepage #sidebar {
    display: none;
  }
  body.single.homepage h1 {
    text-align: center;
  }

  #sidebar a {
    display: inline-block;
    text-decoration: none;
    line-height: 1.2em;
    color: #444;
  }
    #sidebar a.current-item {
      color: #fff;
    }
  
  #sidebar hr {
    border-top-color: #333;
  }
  
  #sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
    #sidebar ul ul {
      display: none;
      padding-left: 1.5em;
      margin-bottom: 0.5em;
      
      line-height: 2em;
      font-size: 0.9em;
    }

  #markdown-source {
    margin-top: -60px;
    margin-bottom: 60px;
    
    font-size: 75%;
  }
    #markdown-source,
    #markdown-source a {
      color: #aaa;
    }
    body.homepage #markdown-source {
      display: none;
    }

#content {
  z-index: 99;
  padding-top: 60px;
  padding-bottom: 320px;
  padding-left: 10%;
  min-height: 1024px;
  
  background: #fff;
  
  line-height: 1.5;
  font-size: 16px;
  color: #24292e;
}
  #content hr {
    display: none;
  }

  body.homepage #content {
    padding-bottom: 60px;
    background: transparent;
    color: #fff;
  }
  body.blog #content {
    padding-left: 10%;
    background: transparent;
  }

  body.homepage #content h1 {
    margin-top: 0;
  }
  body.homepage #content h1,
  body.homepage #content p {
    margin-bottom: 24px;
  }
  
  body.homepage #content a {
    font-weight: bold;
    color: inherit;
  }

#footer-wrapper {
  background-color: #2B3038;
  padding: 30px 0 15px 0;
}
  #footer a {
    color: #999;
  }
  #footer a:hover,
  #footer a:active {
    text-decoration: none;
    color: #fff;
  }
  
  #footer menu {
    list-style: none;
    padding: 0;
  }

  #footer .sitemap {
    display: inline-block;
    vertical-align: top;
    
    margin: 0 100px 40px 0;
    padding: 0;
    list-style: none;
    
    line-height: 1.75em;
    font-size: 13px;
  }
    #footer .sitemap li a {
      text-transform: uppercase;
      color: #999;
    }
    #footer .sitemap li:first-child a {
      text-transform: none;
      color: #3daefb;
    }
    #footer .sitemap li a:hover,
    #footer .sitemap li a:active {
      text-decoration: none;
      color: #fff;
    }
    
#disqus_thread {
  margin-top: 40px;
}
    
/* Content specific styles */

#homepage-buttons {
  max-width: 888px;
}

#homepage-buttons img {
  display: block;
  padding: 10px;
  margin: 0 auto 1em auto;
  border-radius: 15px;

  max-width: 100px;
  max-height: 100px;
  min-width: 100px;
  min-height: 100px;
}

#homepage-buttons a.btn {
  margin-bottom: 0.5em;

  background: transparent !important;
  border: none !important;
  color: inherit !important;

}
  #homepage-buttons a.btn:hover img,
  #homepage-buttons a.btn:active img {
    background-color: rgba(0,0,0,0.15);
  }

#content img {
  max-width: 100%;
}
  #content li {
    margin-bottom: 10px;
  }
  #content li p,
  #content li li {
    margin-bottom: 0;
  }

.line-numbers {
  margin-right: 1em;
}
  .line-numbers a {
    color: #bbb;
  }
  .line-numbers a:hover,
  .line-numbers a:active {
    color: #666;
  }

pre,
code {
  font-size: 12px;
  line-height: 16px;
}
pre {
  margin-bottom: 30px;
}
  pre pre {
    margin-bottom: 0;
  }

code {
    background: #f6f6f6;
    border-radius: 3px;
    color: inherit;
    margin: 0;
    padding: 0.2em;
}

  h1 code,
  h2 code,
  h3 code,
  h4 code {
    font-size: inherit;
  }

.code-action-labels {
  text-transform: uppercase;
}

.code-samples-labels,
.code-samples-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.code-samples-labels li {
  display: inline-block;
  margin-bottom: 0 !important;
  margin-right: 1px;
  padding: 5px 25px;
  cursor: pointer;

  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #eee;
}
  .code-samples-labels li:hover {
    text-decoration: underline;
  }
  .code-samples-labels li.selected {
    margin-bottom: -1px;
    background: #f8f8f8;
  }

.code-samples-tabs li {
  display: none;
}
  .code-samples-tabs li.selected {
    display: block;
  }
  .code-samples-tabs pre {
    margin-top: 0;
  }
  .code-samples-tabs td {
    border: none;
  }
    .code-samples-tabs td div.linenodiv {
      margin-top: 1.45em;
    }

/* ScrollUp style */
#scrollUp {
  background-image: url("../images/top.png");
  bottom: 20px;
  right: 20px;
  width: 38px;    /* Width of image */
  height: 38px;   /* Height of image */
}

.navbar-toggle {
  margin-top: 0.8em;
}

.algolia-autocomplete {
  position: absolute !important;
  top: 1em;
  right: 5em;
}

#algolia-autocomplete-listbox-0 {
  top: 88% !important;
  z-index: 999999 !important;

  box-shadow: 0 0 15px rgba(0,0,0,0.5);
  border-radius: 4px !important;
}
  #algolia-autocomplete-listbox-0 a:hover {
    text-decoration: none !important;
  }
  #algolia-autocomplete-listbox-0 > div,
  #algolia-autocomplete-listbox-0:before {
    border: 0 !important;
  }

/* Mobile styles */

@media only screen and (max-width: 1199px) {
  
  #homepage-buttons {
    max-width: 100%;
  }

  #markdown-source {
    margin-top: 0;
  }

  #logo #logo-img {
    width: 27px;
    background-position: -80px 0;
  }

  #sidebar,
  #navbar-wrapper {
    padding-left: 1%;
  }
}

@media only screen and (max-width: 767px) {

  body {
    margin-top: 0;
  }

  #sidebar {
    display: none;
  }
  #navbar-wrapper {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
  }
    #navbar-wrapper #logo span {
      display: none !important;
    }
    #algolia-autocomplete-listbox-0 {
      min-width: 300px !important;
    }
    .algolia-docsearch-suggestion--subcategory-column {
      display: none !important; 
    }

  .dropdown .dropdown-menu ul {
    padding-left: 2%;
  }

  .dropdown .left-caret,
  .dropdown .dropdown-menu > li a:hover,
  .dropdown .dropdown-menu > li a:active {
    background-color: #080808 !important;
  }
  .dropdown .left-caret:after {
    content: "▾";
  }

  #TableOfContents {
    margin-top: -10px;
    margin-bottom: 3em;

    background-color: #f8f8f8;
    font-size: 13px;
  }
  #TableOfContents ul li {
    display: block;
    margin-bottom: 0;
  }
  #TableOfContents ul li a {
    display: block !important;
    padding: 6px 10px !important;
    margin: 0 !important;
    border-bottom: 1px solid #eaecef;
  }
  #TableOfContents ul li a:hover,
  #TableOfContents ul li a:active {
    background-color: #eaecef !important;
  }
}

@media only screen and (min-width: 768px) {
  /* columns of same height styles */
  
  #explore {
    display: none;
  }
  .row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-top {
    vertical-align: top;
  }
  .col-middle {
    vertical-align: middle;
  }
  .col-bottom {
    vertical-align: bottom;
  }

  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
  #search-term {
    width: 9em;
  }

  body.single.homepage #login {
    margin: 6em 0;
    text-align: center;
  }

  #navbar-wrapper #logo {
    padding-left: 0;
  }

  #sidebar .sidebar-module > ul,
  #TableOfContents > ul {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  #TableOfContents {
    position: fixed;
    z-index: 999;
    width: 23%;
    right: 0;

    height: auto;
    min-height: 100%;
    max-height: 100%;
    padding-left: 0.9%;
    padding-right: 0.1%;
    margin-top: -120px;

    overflow-y: auto;
    -webkit-overflow-scrolling: touch;

    background-color: #f8f8f8;
    border-left: 1px solid #eaecef;
  }
    #TableOfContents ul {
      list-style: none;
    }
    #TableOfContents .nav li.active > a {
      font-family: "nunito-bold", Helvetica, Arial, sans-serif;
      font-weight: bold;
    }
    #TableOfContents .nav > li > a:hover,
    #TableOfContents .nav > li > a:active {
      background: transparent;
    }
}

@media only screen and (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
  #search-term {
    width: 21.4em;
  }
  #sidebar,
  #navbar-wrapper {
    padding-left: 7.5%;
  }
}

#logo-print {
  display: none !important;
}

@media only print {
  
  #logo-print {
    display: inline !important;
    margin-top: -6em;
    margin-bottom: 1em;
  }

  #navbar-wrapper,
  #footer-wrapper,
  #sidebar,
  #markdown-source,
  #TableOfContents {
    display: none !important;
  }

  .col-sm-8 {
    width: 100%;
  }
  
  pre {
    border: none !important;
  }
}

div .note-down,
div .note-left {
  font-size: 0.9em;
  color: red;
  float: right;
  position: relative;
}
div .note-down::before {
  content: "🡿 ";
}
div .note-left::before {
  content: "🡸 ";
}
